* {
  // margin: 0;
  // padding: 0;
  // box-sizing: border-box;
  // color: $default-color;
}

.hidden {
  display: none;
}

// ol, ul, li {
//   list-style-type: none;
//   margin: 0;
//   padding: 0px;
// }
// ol, ul {
//   padding-bottom: 2px;
// }


.grouping-border {
  border: 2px groove;
  padding: 1px;
  margin: 6px;
}

fieldset.border-top {
  border: none;
  border-top: 1px solid #000;
}
fieldset.no-border, fieldset.border-none {
  border:none;
}
fieldset.border-bottom {
  border: none;
  border-bottom: 1px solid #000;
}

fieldset {
  border: 1px solid #000;
  padding-top: 3px;
  margin: 1px;
  margin-top: 2px;
}

legend {
  font-weight: 600;
  text-align: center;
  align-items: center;
  align-content: center;
  align-self: center;
  justify-content: center;
  justify-items: center;
  justify-self: center;  
}

.button-box {
  background-color: rgba(206, 162, 67, 0.514);
  border: 3px outset grey;
}
// this is the css for inline-roll clickables 
// a.inline-roll {
//   margin: 5px;
// }

.playerlist-trade-button {
  line-height: inherit;
  font-size: 0.85rem;
  width: calc(100% - 0.5rem);
  margin: 0.25rem;
  background: rgba(60, 60, 60, 0.6);
  border: 1px solid black;
  color: white;
}
